html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
html{height:100%;overflow-y:scroll}
body{padding:0;height:100%;background:#fff}
html{font-size:62.5%}@media only screen and (min-width:800px){}@media only screen and (min-width:1600px){html{font-size:65%}}@media only screen and (min-width:2000px){html{font-size:70%}}
@font-face{font-family:'futura-web';src:url('../fonts/futura-medium.eot');src:url('../fonts/futura-medium.eot?#iefix') format('embedded-opentype'),url('../fonts/futura-medium.woff') format('woff'),url('../fonts/futura-medium.ttf') format('truetype'),url('../fonts/futura-medium.svg#FutureWeb') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'futura-light';src:url('../fonts/futura-light.eot');src:url('../fonts/futura-light.eot?#iefix') format('embedded-opentype'),url('../fonts/futura-light.woff') format('woff'),url('../fonts/futura-light.ttf') format('truetype'),url('../fonts/futura-light.svg#FutureWeb') format('svg');font-weight:normal;font-style:normal}.baseFont{font-size:15px;font-size:1.5rem;font-family:'futura-medium',Futura,'futura-web',helvetica,sans-serif;line-height:1.5;font-weight:normal}
.fontTitle{font-size:30px;font-size:3rem;letter-spacing:.125em;line-height:1.5;text-transform:uppercase;font-weight:normal}
body,button,input,select,textarea{font-size:15px;font-size:1.5rem;font-family:'futura-medium',Futura,'futura-web',helvetica,sans-serif;line-height:1.5;font-weight:normal;color:#000}
::-moz-selection{background:#000;color:#fff;text-shadow:none}
::selection{background:#000;color:#fff;text-shadow:none}
h1{font-size:30px;font-size:3rem;letter-spacing:.125em;line-height:1.5;text-transform:uppercase;font-weight:normal}
h2{font-size:30px;font-size:3rem;letter-spacing:.125em;line-height:1.5;text-transform:uppercase;font-weight:normal;font-family:'futura-light',Futura,helvetica,sans-serif;font-size:15px;font-size:1.5rem}
p{font-size:15px;font-size:1.5rem;font-family:'futura-medium',Futura,'futura-web',helvetica,sans-serif;line-height:1.5;font-weight:normal;margin-bottom:0;margin-top:0}
p+p{margin-top:1em}
a{text-decoration:none;color:#000;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease}a:hover{text-decoration:none;border-bottom:.125em solid}
body{width:100%;*zoom:1;*zoom:1}body:before,body:after{content:"";display:table}
body:after{clear:both}
body{-webkit-transition:background .2s ease;-moz-transition:background .2s ease;transition:background .2s ease;background:#7f7f7f url(../img/demowebsiteon.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
body.invert{background:#7f7f7f url(../img/demowebsiteinverted.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.top,.bottom{position:relative;background:none;letter-spacing:.125em;height:50%;text-align:center}
.top{color:#000}.top a{color:#000}
.bottom{color:#fff}.bottom a{color:#fff}
.invert .top{color:#fff}.invert .top a{color:#fff}
.invert .bottom{color:#000}.invert .bottom a{color:#000}
.logoscale{width:300px;height:36px;background-size:300px 36px}@media only screen and (min-width:800px){.logoscale{width:500px;height:60px;background-size:500px 60px}}@media only screen and (min-width:1200px){.logoscale{width:750px;height:90px;background-size:750px 90px}}@media only screen and (min-width:1700px){.logoscale{width:1000px;height:120px;background-size:1000px 120px}}
.mainlogo{-webkit-transition:none;-moz-transition:none;transition:none;position:relative;display:block;top:20%;margin:0 auto;text-indent:-9999px;background:url(../img/abstraxionlogo.png) no-repeat center center;width:300px;height:36px;background-size:300px 36px}@media only screen and (min-width:800px){.mainlogo{width:500px;height:60px;background-size:500px 60px}}@media only screen and (min-width:1200px){.mainlogo{width:750px;height:90px;background-size:750px 90px}}@media only screen and (min-width:1700px){.mainlogo{width:1000px;height:120px;background-size:1000px 120px}}
.invert .mainlogo{background:url(../img/abstraxionlogoinverted.png) no-repeat center center;width:300px;height:36px;background-size:300px 36px}@media only screen and (min-width:800px){.invert .mainlogo{width:500px;height:60px;background-size:500px 60px}}@media only screen and (min-width:1200px){.invert .mainlogo{width:750px;height:90px;background-size:750px 90px}}@media only screen and (min-width:1700px){.invert .mainlogo{width:1000px;height:120px;background-size:1000px 120px}}
h1.title{position:relative;top:23%}
h1.debut{position:absolute;width:100%;bottom:0}
ul.links{margin:1em 0 0 0;padding:0}ul.links li{padding:0;display:inline-block}
ul.main{margin-top:7em}
.main li{vertical-align:top;margin:0 0 .5em 0;width:100%}@media only screen and (min-width:800px){.main li{width:20%}}
.social{width:100%}@media only screen and (min-width:800px){.social{bottom:1em;position:absolute}}.social a:hover{text-decoration:none;border:none}
.socialLinks{-webkit-transform:translate3d(0, 0, 0);display:block;width:50px;height:50px;margin:0 .5em 0 .5em;text-indent:-9999px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px}.socialLinks a{-webkit-transition:none;-moz-transition:none;transition:none}
.socialLinks.hakt{background:url(../img/hakt.gif) no-repeat 0 -50px}
.socialLinks.hakt:hover{background:url(../img/hakt.gif) no-repeat 0 0}
.socialLinks.facebook{background:url(../img/facebook.gif) no-repeat 0 -50px}
.socialLinks.facebook:hover{background:url(../img/facebook.gif) no-repeat 0 0}
.socialLinks.soundcloud{background:url(../img/soundcloud.gif) no-repeat 0 -50px}
.socialLinks.soundcloud:hover{background:url(../img/soundcloud.gif) no-repeat 0 0}
.socialLinks.twitter{background:url(../img/twitter.gif) no-repeat 0 -50px}
.socialLinks.twitter:hover{background:url(../img/twitter.gif) no-repeat 0 0}
.socialLinks.biologic{background:url(../img/biologic.gif) no-repeat 0 -50px}
.socialLinks.biologic:hover{background:url(../img/biologic.gif) no-repeat 0 0}
.invert .socialLinks.hakt{background:url(../img/hakt.gif) no-repeat 0 0}
.invert .socialLinks.hakt:hover{background:url(../img/hakt.gif) no-repeat 0 -50px}
.invert .socialLinks.facebook{background:url(../img/facebook.gif) no-repeat 0 0}
.invert .socialLinks.facebook:hover{background:url(../img/facebook.gif) no-repeat 0 -50px}
.invert .socialLinks.soundcloud{background:url(../img/soundcloud.gif) no-repeat 0 0}
.invert .socialLinks.soundcloud:hover{background:url(../img/soundcloud.gif) no-repeat 0 -50px}
.invert .socialLinks.twitter{background:url(../img/twitter.gif) no-repeat 0 0}
.invert .socialLinks.twitter:hover{background:url(../img/twitter.gif) no-repeat 0 -50px}
.invert .socialLinks.biologic{background:url(../img/biologic.gif) no-repeat 0 0}
.invert .socialLinks.biologic:hover{background:url(../img/biologic.gif) no-repeat 0 -50px}
.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px}
.ir:before{content:"";display:block;width:0;height:100%}
.hidden{display:none !important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.no-flick{-webkit-transform:translate3d(0, 0, 0)}
